IP: 91.189.92.202 80 NOT WORKING STILL!!!!

Questions about applications and software
Forum rules
Before you post please read this

IP: 91.189.92.202 80 NOT WORKING STILL!!!!

Postby bhess246 on Sat Jan 05, 2013 8:35 am

sudo apt-get install xutils
Reading package lists... Done
Building dependency tree
Reading state information... Done
The following package was automatically installed and is no longer required:
liberror-perl
Use 'apt-get autoremove' to remove them.
The following NEW packages will be installed:
xutils
0 upgraded, 1 newly installed, 0 to remove and 0 not upgraded.
Need to get 7,342B of archives.
After this operation, 94.2kB of additional disk space will be used.
WARNING: The following packages cannot be authenticated!
xutils
Install these packages without verification [y/N]? y
Err http://archive.ubuntu.com/ubuntu/ maverick-updates/universe xutils all 1:7.5+6ubuntu3.1
404 Not Found [IP: 91.189.92.201 80]
Err http://security.ubuntu.com/ubuntu/ maverick-security/universe xutils all 1:7.5+6ubuntu3.1
404 Not Found
Failed to fetch http://security.ubuntu.com/ubuntu/pool/ ... .1_all.deb 404 Not Found
E: Unable to fetch some archives, maybe run apt-get update or try with --fix-missing?


as you can see by the scripting above, I cannot install xutils (also xutils-dev). I need them and your repository ppa is not working on server IP: 91.189.92.202 80

This is affecting synaptic and apt-get. It is preventing software updates on other fronts as well. it's been an ONGOING ISSUE FOR MONTHS from looking at trouble tickets started on the ubuntu forum. This is unacceptable.

I am trying to install xutils because I have an HP TC4400 and when I have the screen rotated 90 degrees left or right when the laptop is in tablet mode, I need xutils-dev because xrandr-align needs a dependency from that package to align my stylus with the screen. Please fix this!!!! If this continues, I'm going to have to find another linux distro that works. This is too bad because it is really the only issue I have with Mint. . . . . .

if that ppa is no longer being supported, what is the address for it's replacement repository (if there is one)?

thanks,
Brian
bhess246
Level 1
Level 1
 
Posts: 5
Joined: Wed Dec 19, 2012 5:29 am

Linux Mint is funded by ads and donations.
 

Re: IP: 91.189.92.202 80 NOT WORKING STILL!!!!

Postby xenopeek on Sat Jan 05, 2013 9:41 am

From your output is seems you are running Linux Mint 10 Julia, which is based on Ubuntu Maverick. Note that both of those releases have been obsoleted as of April 2012. Ubuntu is removing the Maverick repositories now, so you get these errors. Please consider upgrading to a newer Linux Mint release.

For some more background, see my answer here to another user with the same problem: viewtopic.php?f=90&t=121682#p668538
User avatar
xenopeek
Level 21
Level 21
 
Posts: 14735
Joined: Wed Jul 06, 2011 3:58 am
Location: The Netherlands

Re: IP: 91.189.92.202 80 NOT WORKING STILL!!!!

Postby bhess246 on Sat Jan 05, 2013 1:57 pm

Okay, I know that Julia is obsoleted however, Linux Mint also contradicts you by saying that I don't have to reinstall an upgraded version because Mint is a "rolling upgradable system" and doesn't require it. So, if Julia isn't "supported" then how do I upgrade to the latest version? My computer does not have a cd rom, so can I download a live version and boot from an SD card and upgrade to the latest Mint version and not loose my data on my computer?
bhess246
Level 1
Level 1
 
Posts: 5
Joined: Wed Dec 19, 2012 5:29 am

Re: IP: 91.189.92.202 80 NOT WORKING STILL!!!!

Postby xenopeek on Sat Jan 05, 2013 2:01 pm

Linux Mint Debian Edition (LMDE) is a rolling upgradeable system. But you aren't running LMDE, you are running Linux Mint Main Edition, release 10, aka Julia.

How to upgrade to a newer release: http://community.linuxmint.com/tutorial/view/2
How to install Linux Mint via USB: http://community.linuxmint.com/tutorial/view/744

You may alternatively use Plop Boot Manager, which will let you boot the Linux Mint ISO from any medium. http://www.plop.at/en/bootmanagers.html
User avatar
xenopeek
Level 21
Level 21
 
Posts: 14735
Joined: Wed Jul 06, 2011 3:58 am
Location: The Netherlands

Re: IP: 91.189.92.202 80 NOT WORKING STILL!!!!

Postby bhess246 on Sat Jan 05, 2013 4:03 pm

Okay, but what if i am happy with everything else except for the fact that I can seem to get an updated package file for xutils and xutils-dev. I don't really want to have to do a frest install yet. my computer is old and has a unique hardware setup with the folding Tablet monitor and stylus. The necessary package dependencies for my xrandr-align are in xutils and I can't seem to get the updated packages even though apt-get points to it (the repository being obsoleted by ubuntu).

is there a link to a repository that is compatible with Julia Mint 10 that has xutils package on it? If so, that's really the only thing I need,
Thanks
bhess246
Level 1
Level 1
 
Posts: 5
Joined: Wed Dec 19, 2012 5:29 am

Re: IP: 91.189.92.202 80 NOT WORKING STILL!!!!

Postby oobetimer on Sat Jan 05, 2013 4:09 pm

Julia bases on Ubuntu Maverick, so the next tip may help you?
viewtopic.php?f=47&t=121236&p=668622#p668021
User avatar
oobetimer
Level 7
Level 7
 
Posts: 1889
Joined: Tue Jun 01, 2010 12:53 pm
Location: Finland / above the Arctic Circle

Re: IP: 91.189.92.202 80 NOT WORKING STILL!!!!

Postby billmc on Sat Jan 05, 2013 5:52 pm

One other option to try (although the reason I use distros is so I don't have to do this) is search out the apprpriate source code for the packages you need, then build them on your own system and install them that way.
billmc
Level 1
Level 1
 
Posts: 40
Joined: Sat Dec 29, 2012 7:22 pm

Re: IP: 91.189.92.202 80 NOT WORKING STILL!!!!

Postby bhess246 on Sat Jan 05, 2013 9:41 pm

billmc wrote:One other option to try (although the reason I use distros is so I don't have to do this) is search out the apprpriate source code for the packages you need, then build them on your own system and install them that way.


I've been doing that all afternoon, but I've downloaded eleven tarballs so far and compiled and installed the various requirments but when I get down to installing the tarball for xrandr-align i get the error that the xorg-utils-macro-1.0.3 isn't present (something along those lines.) So I will continue to try. I'm stubborn, I'm not an easy one to give up!

if you have suggestions as to where there is a repository that has xutils for another distro in its list of packages, would someone post it here as a hyperlink??

If I am having this issue, there is a chance someone else might be having it too.. . . . .

thanks
bhess246
Level 1
Level 1
 
Posts: 5
Joined: Wed Dec 19, 2012 5:29 am

Re: IP: 91.189.92.202 80 NOT WORKING STILL!!!!

Postby Favux on Sun Jan 06, 2013 12:59 pm

Instructions for updating util-macros for Lucid is in part II. b) of the BambooPT HOW TO: viewtopic.php?f=42&t=110408 Should work for Maverick too but Maverick already has util-macros-1.8.0. So maybe you've got the wrong version number? You can just change to a newer version like 1.9.0, if thats what's needed, by looking at: http://xorg.freedesktop.org/releases/individual/util/ and just modifying the instructions with needed version number.
Favux
Level 3
Level 3
 
Posts: 199
Joined: Fri Jul 01, 2011 1:20 am

Linux Mint is funded by ads and donations.
 

Return to Software & Applications

Who is online

Users browsing this forum: No registered users and 22 guests